[arch-commits] Commit in gstreamer0.10-ugly/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Oct 6 16:56:23 EDT 2008


    Date: Monday, October 6, 2008 @ 16:56:22
  Author: jgc
Revision: 14447

upgpkg: gstreamer0.10-ugly 0.10.9-1

Modified:
  gstreamer0.10-ugly/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-06 20:50:50 UTC (rev 14446)
+++ PKGBUILD	2008-10-06 20:56:22 UTC (rev 14447)
@@ -2,21 +2,21 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10-ugly
-pkgver=0.10.8
+pkgver=0.10.9
 pkgrel=1
 pkgdesc="GStreamer Multimedia Framework Ugly plugin libraries"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('gstreamer0.10-base>=0.10.20')
+depends=('gstreamer0.10-base>=0.10.21')
 makedepends=('pkgconfig')
 url="http://gstreamer.freedesktop.org/"
 _relname=gst-plugins-ugly
 options=(!libtool)
 source=(${url}/src/${_relname}/${_relname}-${pkgver}.tar.bz2)
-md5sums=('090d87a1716eee45a9804ca8558668da')
+md5sums=('07a0b04875dea00fe90fd43b58ee9f39')
 
 build() {
-  cd ${startdir}/src/${_relname}-${pkgver}
+  cd "${srcdir}/${_relname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
     --disable-static --enable-experimental --disable-external \
     --disable-docs-build --disable-plugin-docs \
@@ -24,5 +24,5 @@
     --with-package-origin="http://www.archlinux.org/" || return 1
 
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list